@charset "UTF-8";

  .copy_heading {
    margin: 40px 0;
    font-size: 3.6rem;
    font-weight: 500;
    line-height: 140%;
    color: var(--Text_black);
  }
  .copy_heading + .h3-basis {
    margin-top: 0;
  }
  @media screen and (max-width: 1080px) {
    .copy_heading {
      font-size: 2.8rem;
    }
  }
  .message_signature {
    text-align: right;
    margin: 24px 0 0;
  }
  .message_signature span {
    display: block;
  }
  .message_signature span:first-child{
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 150%;
  }
  .message_signature span:last-child{
    font-size: 2.0rem;
    font-weight: 500;
    line-height: 150%;
  }